@charset "UTF-8";
/* CSS Document */

#paymentBlock {
	
	background-color:#D1FB9F;
	padding:15px;}

#nopaypalDiv, #nopaypalDivM {
	background-color:#D1FCFF;
	padding:15px;
	display:none;}
	
	
	
.whiteBg {
		background-color:white;
		min-height:150px;
		
	}
	
.redBg {
	background-color:#8d0000;
	color:#E3E3E3;
	min-height:150px;
	}
	
.greyBg1 {
	background-color:#CACACA;
	min-height:150px;
	}	
	
.greyBg2 {
	background-color:#343434;
	min-height:150px;
	}	
		
.blackBg {
	background-color:#000000;
	
	color:#E3E3E3;
	}	
	

/* ________________________________FONTS */
.system-message h3 {color:#000!important;}

@media (max-width: 550px) {
	
		.lightGold {
			margin-bottom:2em;
			}	
		.greyBg h1, .greyBg h2, .greyBg h3 {
			color:#fff;}
			
		.price {top:50px!important; text-align:center!important;}		
}



h1, h2, h3 h4 {
	
  font-family: "Open Sans";
  letter-spacing:.05em;
  font-weight:500;
  color: #FAFAFA;
  line-height: 1.5;		

}

.lightGold {color:#f1cf79;}

.price {	
	font-weight:600; position:relative; top:-30px;}
	
.price h1 {
	color:white; font-weight:600; font-size:3em; position:relative; top:-30px;}	

P {
	font-size:1.1em;
	letter-spacing:.05em;
	}
	
.redBg h1, .redBg h2, .redBg h3 .blackBg h1, .blackBg h2, .blackBg h3, .greyBg2 h1, .greyBg2 h2, .greyBg2 h3 {color:#D3D3D3;}

h1 {
 font-size: 2.25em;
}

h2 {
	font-size: 1.75em;
}

h3 {
	font-size: 1.5em;
}

h4 {font-size: 1.25em;}

.quote {
	font-weight:600;
	color:#FFFFFF;}
	
/* ________________________________BUTTONS */
.search-button { float:right;}
	
.search-button input[name=searchbutton] {
	
	background:url(/images/searchIcon.png);
	height:35px;
	width:35px;
	margin-top:7px;
	
	
}


#goldButton, #oneofus, .goldbutton input[type="submit"]   {
		width:100%!important;
			 background-image: -webkit-linear-gradient(top, #A07100, #D2B950);
  background-image: -moz-linear-gradient(top, #A07100, #D2B950);
  background-image: -ms-linear-gradient(top, #A07100, #D2B950);
  background-image: -o-linear-gradient(top, #A07100, #D2B950);
  background-image: linear-gradient(to bottom, #A07100, #D2B950);
			background-color:#D2B950;
			border:thin;
			border-style:solid;
			border-color:#A07100;
			border-radius: 4px;
			color:#ffffff;
			height:auto;
			text-transform: uppercase;
			text-align:center;
			font-size:1.5em;
			font-weight:500;
			letter-spacing:.1em;
			
			
			}
#goldButton:hover, .goldbutton input[type="submit"]:hover   {
		width:100%!important;
			 background-image: -webkit-linear-gradient(top, #A07100, #D2B950);
  background-image: -moz-linear-gradient(top, #D2B950, #A07100); 
  background-image: -ms-linear-gradient(top, #D2B950, #A07100);
  background-image: -o-linear-gradient(top, #D2B950, #A07100);
  background-image: linear-gradient(to bottom, #D2B950, #A07100);
			background-color:#D2B950;
			border:thin;
			border-style:solid;
			border-color:#121212;
			border-radius: 6px;
			color:#161616;
			height:auto;
			text-transform: uppercase;
			text-align:center;
			font-size:1.5em;
			font-weight:600;
			letter-spacing:.1em;
			
			
			}
			
	

.signupbox

{
	width:320px;
	height:480px;
	background-image: url(/images/ImprovementEngineBG.jpg);
	background-repeat:no-repeat;
	padding:15px;
	position:fixed;
	bottom:0px;
	left:0px;
	z-index:1000;
	overflow:hidden;
	
	}
	
	#signupboxID {
		
		display:none;}
		
		
		
		
	
	.signupbox table tr {
		height:0px;
	}
	
.signupbox .webform {
	
	padding-bottom:5px;
	position:absolute;
	bottom:50px;
}

.signupbox .webform .inputbox {
	width:260px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	
}


 .signupbox .CloseButton button {
	
	
	
	position:absolute;
	height:30px;
	color:#FFFFFF;
	padding:5px;
		width:50px;
		z-index:1000;
		background:#373737;
		
	}
	
	.signupbox .CloseButton a {
		
		z-index:1001;
		text-decoration:none;
		display:block;
		
		}

.signupbox .signup_button {
	
	padding:10px;
	width: 270px;
	margin-top:15px;
	font-size:18px;

	
	}
	
	.signupbox .signup_button:hover {
	height:40px !important;
	margin-top:15px;
	font-size:18px;
	
	}
.signupbox .item {
	
	width:140px;
	
	}


.full {
  
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}


.fullcontainer {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; 
  
  }

.fullcontainer .pin {
	
	background:white !important;
	position:absolute !important;
	top:100px !important;
	
}

header.solid
	{
		position:relative;
		height: auto;
		width:100%;
		background:#F9F9F9;
		z-index:5000 !important;
		
		-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
	}


.triangleOverlay

{
	position:fixed;
	bottom:0px;
	left:0%;
	height:460px;
	width:100%;
	background:url(/images/TriangleOverlay.png) no-repeat;
	opacity: 0.2;
  filter: alpha(opacity=20); /* For IE8 and earlier */
   -webkit-filter: contrast(1.4) saturate(1.8) sepia(.6);
    filter: contrast(1.2) saturate(1.2) sepia(.6);
	z-index:-1;

}



.triangleOverlayTop

{
	position:fixed;
	top:0px;
	right:0px;
	
	z-index:-2;
	width:800px;
	height:463px;
	background:url(/images/TriangleOverlayTop.png);
	opacity: 0.2;
  filter: alpha(opacity=20); /* For IE8 and earlier */
   -webkit-filter: contrast(1.4) saturate(1.8) sepia(.6);
    filter: contrast(1.2) saturate(1.2) sepia(.6);

}


.welcome {
	position:fixed;
	background:#A0A0A0;
	height:200px;
	top:50%;
	margin-right:50px;
	margin-top:-100px;
	z-index:-1;	
}

.small_logo {
position:fixed;
top:5px;
right:5px;
width:40px;
height:auto;
margin-top:5px;

}





img{max-width: 100%;}

.category {margin-top:20px;}

.greybox  {
	
color:#FFFFFF;
	background: rgba(00, 00, 00, .7);
  padding:15px;
  -webkit-clip-path:polygon(20% 0%, 80% 0%, 100% 0, 100% 80%, 80% 100%, 20% 100%, 0 100%, 0% 20%);
  min-height:200px;
  margin:auto;
	
}

.greybox:hover {
background:rgba(0,15,67,0.81);
	
}

.greytop:hover, .greybottom:hover {
background:rgba(0,243,40,0.35)	
	}
	
.nohover:hover {
			background: rgba(00, 00, 00, .65);
}

.greytop {color:#FFFFFF;
	background: rgba(00, 00, 00, .65);
  padding:15px;
  -webkit-clip-path: polygon(10% 0, 80% 0%, 100% 0, 100% 100%, 80% 100%, 20% 100%, 0 100%, 0 40%);
clip-path: polygon(10% 0, 80% 0%, 100% 0, 100% 100%, 80% 100%, 20% 100%, 0 100%, 0 40%);
  min-height:30px;
  margin:auto;
  margin-bottom:0px;}
  
  
  .greysquare {color:#FFFFFF;
	background: rgba(00, 00, 00, .80);
  padding:15px;
  margin:auto;
  margin-top:0px;
  margin-bottom:0px;


	  }
	  
.greysquare h1, .greysquare h2,.greysquare h3,.greysquare h4 {color:#fff;}
	  
  .greybottom {color:#FFFFFF;
	background: rgba(00, 00, 00, .65);
  padding:15px;
  -webkit-clip-path: polygon(0 0, 80% 0%, 100% 0, 99% 52%, 83% 99%, 20% 100%, 0 100%, 0 40%);
clip-path: polygon(0 0, 80% 0%, 100% 0, 99% 52%, 83% 99%, 20% 100%, 0 100%, 0 40%);
  min-height:30px;
  margin:auto;
  margin-top:0px;
  margin-bottom:30px;}

.Center-container {
    min-height: 150px;
    position: relative; /* so center-area can
                           be positioned absolute */
  }
  

  .center-area {
    /* let it fill the whole container */
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .center-area:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
  }
  .centered {
    display: inline-block !important;
    vertical-align: middle;
  }
  
	 


h1 .whitesmallhead {
	
	color:white !important;
}

#whiteheading

{
	
	
		font-variant:normal !important;
		font-style:italic !important;
		font-size: 24px !important;
		font-family: 'Open Sans', Arial, sans-serif !important ;
		line-height: 24px !important;
		 color: white !important;
  
}


#whitesubheading

{

		font-variant: normal;
		font-size: 17px ;
		font-family: 'Open Sans', Arial, sans-serif ;
		line-height: 28px ;
		 color: white ;
		 font-weight:400;
		 letter-spacing:normal;
	
}
#whitesubheading strong {
color:#FFFFFF !important;	
}

.inputboxfull {
	
	width:100% !important;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
}

.inputboxfull:hover, .inputboxfull:active {

-webkit-box-shadow: 0px 0px 5px 2px rgba(30,174,219,1);
-moz-box-shadow: 0px 0px 5px 2px rgba(30,174,219,1);
box-shadow: 0px 0px 5px 2px rgba(30,174,219,1);

}

#whitelink a {

text-decoration:none;
color:#FFFFFF;
font-weight:600;
	
}


#whitelink a:hover {
	
	text-decoration:underline;
}

#toplogolarge {
	
display: inline-block;
padding-top:25px;
}

.read-now {
	
	
	width: 100%;
	flaot: right;
	text-align:right;
	margin-bottom:15px;

}


.read-now a {
	
	background-color:rgba(196,251,0,1.00);
	text-decoration:none;
	padding-left:15px;
	padding-right:15px;
	display:inline-block;
	margin-bottom:15px;
	color:rgba(54,54,54,1.00);
	
}

.read-now a:hover {
	
	-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
color:rgba(0,0,0,1.00);

}
	
	
	a {
  color: #1EAEDB; }
a:hover {
  color: #0FA0CE; }

#ImInButton {
	background:#1eaedb;
	padding-left:15px;
	padding-right:15px;
	color:black;
}

#imInButton:hover {
	background:#00EF28;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
color:rgba(0,0,0,1.00);
	
}

.headercontent {
	
position:relative;
width:100%;
bottom:30%;

}

img.headerimage {
    width: 100%;
    height: 100%;
	position:absolute;
}

div.header-wrapper {
    position: relative;
}

#fullscreeniframe

{
	position: relative;
     z-index: -5;
     top: -55PX;
     left: 0;
     width: 100%;
     height: 400px;

	
	}
	
	.extraspace {margin:5px;}
	.fifteentop {margin-top:15px;}
.absolute {postion:absolute;}

.whiteshaddow {
	color:#ffffff;
	text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
	}

.shaddow {
	margin-top:10px;
	box-shadow: 4px 4px 4px rgba(150, 150, 150, 1);
	}
	
.up250 {margin-top:-250px}
.superbig {font-size:400%;}
	
	.lightblue

{
	
    background-color: lightblue;
    margin-left: -10px;
    padding: 5px 5px 5px 10px;

	}
	
.lightgrey

{

    background-color:#D2D2D2;
    margin-left: -10px;
    padding: 5px 5px 5px 10px;


 }

.thinbox
{
	border-style:solid;
	border-bottom-width:thin;
	border-bottom-color:#A6A6A6;
	}

nav.small.top.focuson a
{
	color:#999;
}

.focusonRed {
	color:rgba(151,19,3,1.00)}
	
.focusonGrey {
	color:#817B7B;
}

.green {
	color:#008D1F;
	font-weight:600;
	}
	
	.bookingWrapper {
	
	position: relative;
	padding-bottom: 0%; /* 16:9 */
	
	height: 0;
		
}
.bookingWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

}

	
	.videoWrapper {
	
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	
	height: 0;
		
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
			-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);

}

.whiteBg {
	background-color:white;
}
	
.white, h3.white {color:#fff!important;}
	
.oversize {
	font-size:2em;
	line-height:1.2em;
}	
	
/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/
 @media only screen and (max-width: 400px) {
	 
	 #whiteheading

{
font-size:28px!important;
line-height:44px!important;
	
}

#lifelevelexpert

{font-size:36px;
	 }
	 
	 .superbig {font-size:300%;}
	 


 }
@media (max-width: 549px) {
	
	.read-now {text-align:left;}
	
	 .greybox img {
		position:relative;
		top:50px;
		right:0px;
	width:80px !important; height:auto !important; float:right;}
	
	#ImInButton {
width:70%;
}

	
	
}
@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}


/* Bookmark Button
–––––––––––––––––––––––––––––––––––––––––––––––––– */


#bookmark-this {
  padding: 5px 10px;
  font-size: 12px;
  background: #f0ad4e;
  color: #fff;
  border: 1px solid #eea236;
  border-radius: 4px;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
}

#bookmark-this:hover {
  background: #ec971f;
  border: 1px solid #d58512;
  text-decoration: none;
}

#bookmark-this:active {
  border: 1px solid #d58512;
  -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
  background: #ec971f;
}